@charset "UTF-8";
/* CSS Document */
/* =========================================================
　お料理 index.html
========================================================= */


/* カテゴリー
--------------------------------------------------------- */
.category {
	padding-bottom: 0;
}
section.category {font-size: 110%;
	
}

/* カテゴリータイトル
--------------------------------------------------------- */
.c_title::before {
	content: "Dish";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
	}
	.c_copy img {
		padding: 1em 0 .5em;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
	}
	.c_copy img {
		width: 300px;
		padding: 1em 0 .5em;
	}
}

/* ページ内リンク
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;		
	}
	.nav li {
		font-family: "ヒラギノ明朝 Pro W3", "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #cc9933;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0 20px;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		/*background-size: 15%;*/
	}
}
@media screen and (min-width:768px) , print {
	.nav {
		padding: 20px 0;
		width: 100%;
	}	
	.nav ul {
		width: 100%;
		max-width: 1000px;
    	margin: 0 auto;
		white-space: nowrap;
		text-align: center;
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #cc9933;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space: normal;
    width: calc(20% - 2px);
		box-sizing: border-box;
		padding: 0.5em 0.65em 1.2em 0.65em;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 0.5em 0.55em 1.3em 0.55em;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}


/* 和食・イタリアン　タイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.italian h3.title ,
	.wasyoku h3.title {
		text-align: center;
		color: #fff;
		margin: 0;
	}
	.italian h3.title {
		background: url(images/italian_title.jpg) no-repeat center top;
		background-size: cover;
	}
	.wasyoku h3.title {
		background: url(images/wasyoku_title.jpg) no-repeat center top;
		background-size: cover;
	}
	.italian h3.title > span ,
	.wasyoku h3.title > span {
		display: inline-block;
		border: 1px solid hsla(0,0%,100%,0.50);
		background: hsla(0,0%,0%,0.50);
		font-size: 200%;
		padding: .6em 1em;
		margin: 1.2em 0;
		letter-spacing: .1em;
		line-height: 1.4;
	}
    .italian h3.title > span {
        max-width: 200px;
    }
    .wasyoku h3.title > span {
		margin: .8em 0;
        max-width: 120px;
    }
	.italian h3.title > span > span ,
	.wasyoku h3.title > span > span {
		display: block;
		font-size: 50%;
		letter-spacing: 0;
	}
	.menu_btn {
		display: flex;
		justify-content: space-between;
		padding: 2em 0;
	}
	.menu_btn a {
		width: 48%;
		display: block;
		text-align: center;
		padding: .4em 0;
		color: #fff;
		background: #c93 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 10px;
	}
	.container-fluid .menu_btn {
		display: block;
		padding: 0;
		line-height: 2em;
	}
	.container-fluid .menu_btn a {
		margin: 0 auto 1em;
	}
}
@media screen and (min-width:768px) , print {
	.wasyoku{
		margin-top: 50px;
	}
	.italian{
		margin-top: 100px;
	}
	.italian h3.title ,
	.wasyoku h3 {
		text-align: center;
		color: #fff;
		margin: 0;
	}
	.italian h3.title {
		background: url(images/italian_title.jpg) no-repeat center top;
		background-size: cover;
	}
	.wasyoku h3.title {
		background: url(images/wasyoku_title.jpg) no-repeat center top;
		background-size: cover;
	}
	.italian h3.title > span ,
	.wasyoku h3.title > span {
		display: inline-block;
		border: 1px solid hsla(0,0%,100%,0.50);
		background: hsla(0,0%,0%,0.50);
		font-size: 240%;
		padding: 1em 1.6em;
		margin: 2.5em 0;
		letter-spacing: .1em;
		line-height: 1.4;
	}
    .italian h3.title > span {
        max-width: 360px;
    }
    .wasyoku h3.title > span {
		margin: 2.1em 0;
        max-width: 210px;
		padding: .8em 1.1em;
    }
	.italian h3.title > span > span ,
	.wasyoku h3.title > span > span {
		display: block;
		font-size: 50%;
		letter-spacing: 0;
	}
	.menu_btn {
		display: flex;
		justify-content: space-between;
		padding: 1em 0 0;
	}
	.menu_btn a {
		width: 48%;
		display: block;
		text-align: center;
		padding: .4em 0;
		background: #c93 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 10px;
		color: #fff;
	}
	.container-fluid .menu_btn {
		/*display: block;*/
		padding: 0 25%;
		line-height: 2em;
	}
	.container-fluid .menu_btn a {
		margin: 0 auto;
	}
}


/* 和食・イタリアン　コンテンツ部分
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.italian_box ,
	.wasyoku_box {
		padding: 10px;
	}
	.italian_box .copy ,
	.wasyoku_box .copy {
		font-size: 160%;
		text-align: center;
	}
	.italian_box > p br ,
	.wasyoku_box > p br {
		display: none;
	}
	.italian_box .photo ,
	.wasyoku_box .photo {
		display: flex;
		justify-content: space-between;
		font-size: 80%;
	}
	.italian_box .photo p ,
	.wasyoku_box .photo p {
		width: 32%;
	}
	.italian_box .photo img ,
	.wasyoku_box .photo img {
		margin: 1em 0 .4em;
	}
}
@media screen and (min-width:768px) , print {
	.italian_box {
		background: url(images/italian_bg.jpg) no-repeat left top;
		background-size: auto 100%;
		padding: 4em 0 4em 50%;
		text-shadow: 0 0 5px #fff;
	}
	.italian_box .copy {
		font-size: 160%;
		line-height: 1.4;
		padding-top: .4em;
	}
	.italian_box > p {
		margin: 0 10% 0 0;
	}
	.italian_box .photo {
		display: flex;
		justify-content: space-between;
		width: 90%;
		font-size: 80%;
		margin: 0 10% 0 0;
	}
	.italian_box .photo p {
		width: 32%;
	}
	.italian_box .photo img {
		margin: 1em 0 .4em;
	}
	.wasyoku_box {
		background: url(images/wasyoku_bg.jpg) no-repeat right top;
		background-size: auto 100%;
		padding: 4em 50% 4em 0;
		text-shadow: 0 0 5px #fff;
	}
	.wasyoku_box .copy {
		font-size: 160%;
		line-height: 1.4;
		padding-top: .4em;
	}
	.wasyoku_box > p {
		margin: 0 0 0 10%;
	}
	.wasyoku_box .photo {
		display: flex;
		justify-content: space-between;
		width: 90%;
		font-size: 80%;
		margin: 0 0 0 10%;
	}
	.wasyoku_box .photo p {
		width: 32%;
	}
	.wasyoku_box .photo img {
		margin: 1em 0 .4em;
	}
}


/* イタリアンご朝食について
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.breakfast {
		padding: 2em 3em;
		background: #f0e9da url(../common/img/column_bg.png) no-repeat left top;
    	background-size: 30px 30px;
	}
	.breakfast .column_text br {
		display: none;
	}
	.breakfast .column_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
		color: #B78400;
	}
	.breakfast .column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.breakfast .column_text h4 br {
		display: none;
	}
	.breakfast .column_text p img {
		display: none;
	}
	.breakfast .column_text .capton {
		font-size: 80%;
	}
}
@media screen and (min-width:768px) , print {
	.breakfast {
		margin: 4em auto;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0;
		box-sizing: border-box;
	}
	.breakfast .column_text {
		flex: 0 0 500px;
		padding: 2em;
		background: #f0e9da url(../common/img/column_bg.png) no-repeat left top;
    	background-size: 30px 30px;
	}
	.breakfast .column_text h4 {
		line-height: 1.4;
		font-size: 180%;
		color: #B78400;
	}
	.breakfast .column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em 0;
		background: #c99633;
	}
	.breakfast .column_text p img {
		width: 40%;
		margin: 0;
	}
	.breakfast .column_text .capton {
		font-size: 70%;
	}
	.wasyoku .breakfast .column_photo {
		flex: 1 1 auto;
		background: url(images/wasyoku_breakfast.jpg) no-repeat center center;
		background-size: cover;
	}
	.breakfast .column_photo.okosama {
		flex: 1 1 auto;
		background: url(images/wasyoku_okosama.jpg) no-repeat center center;
		background-size: cover;
	}
	#italian .breakfast .column_photo {
		flex: 1 1 auto;
		background: url(images/italian_breakfast.jpg) no-repeat center center;
		background-size: cover;
	}
	.breakfast .column_photo img {
		display: none;
	}
}

/* 期間限定料理　蟹三昧 会席プラン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
.wasyoku_limited{
	padding: 2em 3em;
    background: #f0e9da no-repeat;
	margin: 2em auto;
}
.wasyoku_limited h5{
	font-size: 150%;
	text-align: center;
	color: #B78400;
	margin-bottom: 1em;
}
.wasyoku_limited h5 span{
	font-size: 80%;
	text-align: center;
}
.wasyoku_limited p{
	margin: 2em auto;
}
.room_box_btn {
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}
.room_box_btn a {
    background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
    background-size: auto auto;
    background-size: 7px auto;
    display: block;
    color: #fff;
    padding: 1em 3.8em 1em 3.8em;
    margin: .6em 10px 0;
    text-align: center;
}
}
@media screen and (min-width:768px) , print {
.wasyoku_limited{
	padding: 2em 3em;
    background: #f0e9da no-repeat;
	max-width: 1000px;
	margin: 4em auto;
}
.wasyoku_limited h5{
	font-size: 180%;
	text-align: center;
	color: #B78400;
	margin-bottom: 1em;
}
.wasyoku_limited h5 span{
	font-size: 80%;
	text-align: center;
}
.wasyoku_limited p{
	text-align: center;
	margin: 2em auto;
}
.wasyoku_limited img{
	max-width: 850px;
	text-align: center;
	margin: 1em auto;
	display: block;
}
.room_box_btn {
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}
.room_box_btn a {
    background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
    background-size: auto auto;
    background-size: 7px auto;
    display: block;
    color: #fff;
    padding: 1em 3.8em 1em 3.8em;
    margin: .6em 10px 0;
    text-align: center;
}
}
/* コラム　朝食と食材
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		display: flex;
		justify-content: space-between;
		max-width: 1200px;
		margin: 2em auto;
		padding: 0 10px;
	}
	.column div {
		background: #f6efe8;
		width: 49%;
		padding: 1em;
		background: #f6efe8 url(../common/img/column_bg.png) no-repeat left top;
    	background-size: 30px 30px;
		font-size: 80%;
	}
	.column h4 img {
		margin-bottom: .4em;
	}
	.column h4 {
		text-align: center;
		font-size: 160%;
		line-height: 1.2;
		color: #c93;
	}
	.column h4::after {
		content: "";
		display: block;
		background: #c93;
		height: 2px;
		width: 4em;
		margin: .4em auto .2em;
	}
}
@media screen and (min-width:768px) , print {
	.column {
		display: flex;
		justify-content: space-between;
		max-width: 1000px;
		margin: 4em auto;
		padding: 0;
	}
	.column div {
		background: #f6efe8;
		width: 48%;
		padding: 2em;
		background: #f6efe8 url(../common/img/column_bg.png) no-repeat left top;
    	background-size: 30px 30px;
	}
	.column h4 img {
		margin-bottom: .4em;
	}
	.column h4 {
		text-align: center;
		font-size: 180%;
		color: #c93;
		line-height: 1.2;
	}
	.column h4::after {
		content: "";
		display: block;
		background: #c93;
		height: 2px;
		width: 4em;
		margin: .4em auto .2em;
	}
}

/* 料理長
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.chef{
		margin: 2em auto;
	}
	.wasyoku .chef_box:before {
		content: "";
		display: block;
		height: 0;
		padding: 75% 0 0;
		margin: 0 -10px 1em -10px;
		background: #F6F6F6 url(images/wasyoku_chef.jpg) no-repeat right top;
		background-size: 115% auto;
	}
	#italian .chef_box:before {
		content: "";
		display: block;
		height: 0;
		padding: 75% 0 0;
		margin: 0 -10px 1em -10px;
		background: #F6F6F6 url(images/italian_chef.jpg) no-repeat right top;
		background-size: 115% auto;
	}
	.chef_box {
		padding: 0 10px 2em 10px;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom:1em;
	}
	.chef_name span{
		font-size: 250%;
		font-weight: normal;
	}
}
@media screen and (min-width:768px) , print {
	.chef{
		max-width: 100%;
		padding: 8em 2em;
		margin: 4em auto;
		box-sizing: border-box;
	}
	.wasyoku .chef{
		background: #F6F6F6 url(images/wasyoku_chef.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	#italian .chef{
		background: #F6F6F6 url(images/italian_chef.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	.chef_box {
		width: 100%;
		margin: 0 auto;
		padding: 0 45% 0 0;
		box-sizing: border-box;
		text-shadow: 0 0 5px #F6F6F6;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom: 2em;
	}
	.chef_name span{
		font-size: 280%;
		font-weight: normal;
	}
}


/* 地元契約農家
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.farmers {
		background-color: #F2F2F2;
		margin: 0;
	}
	.farmers_innner {
		margin: 0 auto;
		padding: 4em 10px;
		background-color: #F2F2F2;
	}
	.farmers h3 {
		font-size: 160%;
		text-align: center;
	}
	.farmers_wrap {
	}
	.farmers_box {
		margin: 0;
		box-shadow: 0 0 7px 0 rgba(0,0,0,.2);
		box-sizing: border-box;
		background-color: #fff;
	}
	.farmers_box {
		padding: 10px;
		overflow: auto;
		clear: both;
		margin-bottom: 2em;
	}
	.farmers_box > div {
		box-sizing: border-box;
	}
	.farmers_img {
		width: 40%;
		padding: 0 10px 10px 0;
		float: left;
	}
	.farmers_text {
		line-height: 1.5em;
	}
	.farmers_text h4 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 .5em;
	}
	.farmers_text p {
		font-size: 80%;
	}
}
@media screen and (min-width:768px) , print {
	.farmers {
		background-color: #F2F2F2;
		margin: 100px 0 0;
	}
	.farmers_innner {
		max-width: 1000px;
		margin: 0 auto;
		padding: 6em 0;
	}
	.farmers h3 {
		font-size: 2.2em;
		text-align: center;
	}
	.farmers_wrap {
		display: flex;
		max-width: calc(100% - 40px);
		margin: 0 0 2em;
	}
	.farmers_box {
		margin: 0;
		width: 50%;
		display: table;
		box-shadow: 0 0 7px 0 rgba(0,0,0,.2);
		box-sizing: border-box;
		background-color: #fff;
	}
	.farmers_wrap .farmers_box:nth-child(odd) {
		margin-right: 40px;
	}
	.farmers_box > div {
		width: 50%;
		display: table-cell;
		box-sizing: border-box;
		vertical-align: top;
	}
	.farmers_text {
		padding: 20px;
		line-height: 1.5em;
	}
	.farmers_text h4 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 .5em;
	}
	.farmers_text p {
		font-size: 80%;
	}
}


/* 食材を使った料理の一例
--------------------------------------------------------- */
.farmers_dish h4 {
	text-align: center;
	font-size: 1.5em;
}
.farmers_dish ul {
	width: 96%;
	display: flex;
	justify-content: space-between;
	margin-top: 0;
}
.farmers_dish ul li {
	width: 22%;
	font-size: 80%;
}
.farmers_dish ul li img {
	width: 100%;
}
@media screen and (max-width:767px) {
	.farmers_dish ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.farmers_dish ul li {
		width: 49%;
	}
}

/* 20201203　鶯宿のcommonから必要な部分のみ移植
--------------------------------------------------------- */
.page_title02 {
	margin: 0 0 25px;
	padding-bottom: 20px;
	letter-spacing: 1px;
	font-size: 17px;
	font-weight: 400;
	text-align:  center;
	background-image: url(images/page_title_bottom.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.page_title02 span {
	margin-bottom: 12px;
	color: #ddb03d;
	display: block;
	letter-spacing: 0;
	font-size: 10px;
}
/* タブレット用の記述 */
@media screen and (min-width: 768px) {
	.page_title02 {
		font-size: 24px;
	}
	.page_title02 {
		font-size: 30px;
		line-height: 1.2;
	}
	.page_title02 span {
	    margin-bottom: 24px;
		font-size: 11px;
	}
}
/* 1024px以上用（PC用）の記述 */
@media screen and (min-width: 1024px) {
	.page_title02 {
		margin: 0 0 35px;
		font-size: 32px;
		padding-bottom: 35px;
	}
	.page_title02 span {
	    margin-bottom: 16px;
		font-size: 13px;
	}
}

/* 20221125 お料理リニューアル
--------------------------------------------------------- */
.main_title{
	display: flex;
    background-position: center ,left!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
	padding: 2em 0;
}
.main_title_text { 
    width: 50%;
    text-align: center;
	position: relative;}
.main_title_text >div{ 
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.main_title_text h4.mincyou {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 3em;
    letter-spacing: 0.15em;
    margin: auto;
    text-align: left;
    line-height: 1.5;
	display: inline-block;
}
.main_title_text .season_text{
    font-size: 1.2em;
    padding: 0em 0 0.5em;
	line-height: 1;
}

.main_title_text .season_kikan{
    font-size: 1.25em;
}
.main_title_text .btn_wrap{padding: 1em 0;
font-size:100%;
}
.btn_wrap p{padding: 0;}
 .btn_wrap p.btn_season{margin-bottom: 1em;}
 .btn_wrap p a{
    padding: 1em;
    display: block;
    max-width: 400px;
    margin: auto;
    color: #fff;
    position: relative;
    text-align: center;
    text-shadow: none;
    border: double 5px;
	box-sizing: initial;
}
.btn_wrap p a span {
    font-size: 90%;
    font-weight: normal;
}
.btn_wrap p a::after{
    display: block;
    content: "";
    background-image: url(../common/img/arrow_w.png);
    width: 10px;
    height: 18px;
    position: absolute;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
.btn_wrap p.btn_season_before a::after{
    background-image: url(../common/img/arrow_w_02.png);
    right: auto;
    left: 10px;
}
.btn_wrap p.btn_reserved a{
	font-weight: bold;
	background-color:#b21;
    font-size: 1.2em;}
.main_title{
	align-items: center;
}
.main_title .img_area{
    width: 50%;
	padding-bottom: 50%;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

@media screen and (max-width:999px) {
    .main_title {   
    flex-direction: column-reverse;
    position: relative;
    padding: 8em 0 4em;
    }
    .main_title_text {
    width: 100%;
    padding: 20px 0 0;
    }
    .main_title .img_area {
    width: 100%;
    padding-bottom: 100%;
    background-size: contain!important;
	}
	.btn_wrap{
	font-size:118%;
	}
}

/*各メニュー
ーーーーーーーーーーーーーーーーー*/
.menu_content{
    display: flex;
    background-repeat: no-repeat;
    padding: 2em 0;
    box-sizing: border-box;
	background-size: contain!important;
	 align-items: center;
}
section .menu_content:nth-child(even) {
    flex-direction: row-reverse;
	background-position: bottom ,right!important;
    background-size: cover!important;
}
section .menu_content:nth-child(odd) {
	background-position: bottom left!important;
    background-size: cover!important;
}


.menu_content h5{
    font-size: 1.75em;
    letter-spacing: 0.02em;
    line-height: 1;
	margin: 0.5em;
}
h4.midashi_sp,
h5.midashi_sp {
	display: none;
}

.menu_content h5 span{
	font-size: 1.5em;}
.menu_content .main_title_text { 
	width: 55%;
    text-align: center;
    position: relative;
    background: url(images/bg_cube_w.png);
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content.menu_even .main_title_text { 
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content .main_title_text .menu_text{ 
    line-height: 1.5;
	padding-bottom: 0.8em;
	margin-top: 1em;
	/*font-size: 112%;*/font-size: 1.1em;
}
.menu_content .img_area {
    width: 45%;
    padding-bottom: 33.75vw;;
    background-size: cover!important;
}

@media screen and (max-width:999px) {
    .menu_content {
    position: relative;
    flex-direction: column;
    padding: 3em 1em 1em;
	background-size: cover!important;
}
section .menu_content:nth-child(even) {
    flex-direction: column;
}
.main_title {
    flex-direction: column;
}
    .main_title_text >div {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
	font-size: 118%;
}
    .menu_content .img_area {
    width: 100%;
    padding-bottom: 75%;
    background-size: contain!important;
    background-repeat: no-repeat!important;
            background-position: center!important;
}
    .menu_content .main_title_text,.menu_content.menu_even .main_title_text {
        width: 100%;
        padding: 2em 1em;
        background-size: 10%!important;
        box-sizing: border-box;
}
 .main_title_text h4.mincyou {display: none}
    h4.midashi_sp,h5.midashi_sp {
    display: block;
    position: absolute;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    right:3%;
    top: 1.5em;
}
   .menu_even h5.midashi_sp {
    left: 3%;
    right: auto;
}
    h4.midashi_sp{
	font-size: 4.8em;/*font-size: 4em;*/
    left: 0.5em;
    right: auto;
    top: 1em;
    text-shadow: 1px 1px 3px #fff;
}

    #italian_dish .menu_even h5.midashi_sp {  left: 0%;}
}
.main_title_text .season_text span{
    font-size: 1.2em;
}
.webp #breakfast .main_title .img_area { background: url("images/breakfast/main.webp");}
.no-webp #breakfast .main_title .img_area { background: url("images/breakfast/main.jpg");}
.menu_content h5 span{   font-size: 1.5em;}


#japanese_zen .main_title_text .btn_wrap{display: none;}
/*ボタンの色*/
.btn_wrap p.btn_season.spring a{background-color: #E386A8;}
.btn_wrap p.btn_season.summer a{background-color: #8aae54;;}
.btn_wrap p.btn_season.autumn a{background-color: #DB5145;}
.btn_wrap p.btn_season.winter a{background-color: #83400E;}
/*文字の色*/
#autumn .menu_content h5:first-letter,
#autumn .main_title_text .season_text span{   color: #DB5145;font-size: 1.2em;}
#summer .menu_content h5:first-letter,
#summer .main_title_text .season_text span{   color: #759f36;font-size: 1.2em;}
#winter .menu_content h5:first-letter,
#winter .main_title_text .season_text span{   color: #83400E;font-size: 1.2em;}
#spring .menu_content h5:first-letter,
#spring .main_title_text .season_text span{   color: #E386A8;font-size: 1.2em;}


/*CMSで制御する文字の色、サイズ*/
span.text_l{font-size: 1.3em!important;
		font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","serif";
}
span.text_s{font-size: 0.9em!important;}

#autumn span.text_c{   color: #DB5145!important;}
#summer span.text_c{   color: #759f36!important;}
#winter span.text_c{   color: #83400E!important;}
#spring span.text_c{   color: #E386A8!important;}

.movie_box_box {
	width: 100%;
	padding: 50px 0;
	text-align: center;
}
.movie_box_box h2.guide {
	font-size: 30.8px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family: "Yu Mincho","YuMincho","a-otf-ryumin-pr6n","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: normal;
}
.movie_box_box p.guide-s {
	font-size: 14.5px;
	font-weight: 500;
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.youtube {
  	width: 70%;
  	aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 0px;
	max-width:900px;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width:999px) {
.movie_box_box {
	padding-bottom: 25px;
	padding-top: 20px;
}
.movie_box_box h2.guide {
	letter-spacing: normal;
	font-weight: normal;
	margin-top: 0;
	font-size: 24px;
}
.youtube {
  	width: 90%;
	margin: 5% auto;
}	
}
